@CHARSET "UTF-8";

* {
padding:0px;
margin:0px;
}

body, html {
border:0px;
height:100%;
line-height:16px;
width:100%;
}

body {
background:#abacad;
color:#222222;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:12px;
}
a {
color:#555555;
text-decoration:none;
}
img {border:none;}

a:hover {
text-decoration:underline;
}
a:visited {
color:#999999;
}

.super-secret-class {
display:none;
}

.clear {
clear:both;
height:20px;
width:100%;
}
.ads {
text-align:left;
position:relative;
padding:10px;
font-size:14px;
background:#FEF7ED;
font-family:verdana;
line-height:21px;
}
.ads-title {
text-align:right;
font-size:10px;
position:absolute;
right:10px;
top:3px
}
.ads a, .ads a:visited {
	color:#232323;
	text-decoration:underline;
}
.ads a:hover {
	color:#000;
}

body>.error, body>.message {
background:url(images/alert_background.png);
position:fixed;
height:100%;
font-size:18px;
line-height:24px;
width:100%;
z-index:999;
}
body>.message {
border-bottom:1px solid #00FF00;
color:#00FF00;
}
.error .pushMiddle, .message .pushMiddle {
clear:both;
height:50%;
margin-top:-50px;
min-height:10px;
width:100%;
}
.message .box, .error .box {
background:url(images/message_bg.png) no-repeat center;
cursor:pointer;
height:90px;
margin:0px auto 0px auto;
overflow:visible;
padding:40px 20px 20px 20px;
text-align:center;
width:460px;
}
.error .box {color:#f00;}
.message .box {color:#252525;}

#header {
border-bottom:1px solid #999;
height:135px;
margin:0 auto;
padding:0 20px;
overflow:hidden;
position:relative;
}
#title {
position:absolute;
top:15px;
left:250px;
}
#title h1 {
color:#fff;
white-space: nowrap;
font-weight:normal;
font-size:26px;
line-height:53px;
}
#topMenu  {
padding-top:10px;
position:relative;
text-align:right;
float:right;
}
#topMenu a {
color:#eee;
padding-left:20px;
}
#logo  {
background:url(images/logo_quiz.png);
cursor:pointer;
height:111px;
left:20px;
position:absolute;
top:10px;
width:165px;
}
#contentMenu {
height:27px;
margin-top:-28px;
max-width:611px;
position:relative;
width:100%;
}
#contentMenu ul {
float:right;
}
#contentMenu li {
float:left;
list-style-type:none;
}
#contentMenu a {
background:#fff;
color:#222;
display:block;
float:left;
font-size:14px;
line-height:16px;
padding:6px 14px 3px 14px;
margin-right:20px;
border:1px solid #999;
}
#contentMenu a.active {
border-bottom:1px solid #fff;
}
#contentMenu a:hover {
background:#f6f6f6;
text-decoration:none;
}
#contentMenu a.active:hover {
background:#fff;
}
#container {
border-bottom:1px solid #999;
background:#fff;
clear:both;
margin:0 auto 10px auto;
overflow:auto;
position:relative;
padding:20px;
}
#content {

}
#content h1 {line-height:24px;}
#content .submissions.list0 {
float:left;
min-width:290px;
width:40%;
}
#content .submissions.list1 {
float:left;
min-width:290px;
width:40%;
}
#content .submissions.list2 {
float:left;
min-width:290px;
width:40%;
}

.submissions .submission {
/*background:url(images/content_line.gif) repeat-x bottom center; */
padding:6px 0px;
background:none;
overflow:hidden;
padding:15px 0px;
width:90%;
}

.submissions div a {
color:#131313;
font-size:11px;
}

.submissions .message>a{
font-size:14px;
line-height:19px;
}

#charCount {
display:inline;
}

.inputTextarea {
clear:both;
display:block;
}

.submissions .message a:hover {text-decoration:none;}
.submissions .message a:hover {text-decoration:none;}

.submissions .info {overflow:hidden;height:auto;width:auto;padding-top:6px;}
.submissions .info a {color:#7F0F0F;}
.submissions .vote {float:left;}
.submissions .submittedBy {float:left;padding-left:10px;overflow:hidden;}
.submissions .score {padding-left:10px;float:left;}
.submissions .comments {float:left;padding-left:10px;}
.pagingLink.viewNext {float:left;}
.pagingLink.viewPrev {float:right;margin-right:30px;}
.pagingLink {padding-top:5px;text-decoration:underline;font-size:16px;}

.viewMessage .submission .message {
padding:0px 0 20px 0;	
float:left;
width:80%;
}	
.viewMessage .submission .message a, .viewMessage .submission .message-text  {
color:#222222;
display:block;
font-weight:bold;
font-size:24px;
line-height:30px;
}
.viewMessage .submission .message a:hover {text-decoration:none;}
.viewMessage .submission .info {clear:left;}
.viewMessage .submission .vote {float:left;}
.viewMessage .submission .score {float:left;padding-left:10px;padding-right:20px;}
.viewMessage .submission .submittedBy {display:none;} 
.viewMessage .submission .comments {display:none;}
.viewMessage .postedBy {float:left;}
.viewMessage .postedBy a {color:#262626;}
.viewMessage .submission .info a {color:#262626;}
.viewMessage .submission .admin {float:left;width:200px;padding-left:20px;}

.addthis_container {
	float:right;
}
.addthis_button_facebook_like  iframe {
	width:110px !important;
}
.viewMessage .comments  h1 {
padding:20px 0 10px 0;
font-size:24px;
}

.viewMessage h1 {
clear:left;
margin-top:40px;
}
.submitComment {
clear:left;
float:left;
padding-top:20px;
width:80%;
}

#content .submitComment h1 {
height:0px;
overflow:hidden;
margin:0 0 10px 0;
}
.comment {
padding:7px 0;
}
.viewMessage .username, .viewMessage .username a {
font-size:10px;
line-height:14px;
}
.username a {font-weight:bold;}
.comment a:hover {text-decoration:none;}
.viewMessage .comment .text {line-height:18px;font-size:12px;}

.viewProfile .latestSubmissions {
float:left;
min-width:350px;
padding-top:20px;
padding-right:5%;
width:35%;
}
.viewProfile .latestComments {
float:left;
min-width:350px;
padding-top:20px;
padding-right:5%;
width:35%;
}
.viewProfile h1 {
padding:5px 0 5px 0;
}
.viewProfile .submission, .viewProfile .comment {
background:url(images/content_line.gif) repeat-x bottom center;
padding:6px 0px;
}
.viewProfile .submission .info {overflow:hidden;width:auto;height:auto;padding-top:6px;}
.viewProfile .submission .info a {color:#262626;}
.viewProfile .submission .vote {float:left;}
.viewProfile .submission .submittedBy {float:left;padding-left:10px;display:none;}
.viewProfile .submission .score {padding-left:10px;float:left;}
.viewProfile .submission .comments {float:right;margin-right:2px;}

#submission-form {
padding-top:20px;
width:80%;
float:left;
}
#messageInput {
font-family:Trebuchet MS;
font-size:14px;
height:60px;
width:60%;
}
#submission-form .inputSubmit {
clear:both;
display:block;
margin-top:10px;
}

#addBlock {
clear:right;
height:auto;
float:left;
width:180px;
overflow:hidden;
}
#addBlock  a {
	display:block;
}
#footer {
clear:both;
height:40px;
margin:0 auto;
text-align:right;
padding:10px;
}
#footer a {
color:#eee;
padding-left:20px;
}

/* right bar display submissions */

#content #addBlock .submissions, #content #addBlock .submissions.list2  {
float:left;
height:auto;
min-width:180px;
width:180px;
}
#addBlock .submissions h1 {text-transform:capitalize;}

#addBlock .submissions .message a {
color:#131313;
font-size:11px;
}
#addBlock .submissions .message>a{
line-height:19px;
}
#addBlock .submissions .message a:hover {text-decoration:none;}
#addBlock .submissions 

#addBlock .submissions .submission {
background:none; 
padding:6px 0px;
background:none;
padding:12px 0px;
width:180px;
}
#addBlock .info .vote {float:none;text-align:center;width:142px;}
#addBlock .info a {display:inline;}
#addBlock .pagingLink {display:none;}
#addBlock .score {display:none;}
#addBlock  .submittedBy {display:none;}
#addBlock .comments {display:none;}

/* banner */
.adInBanner {
	text-align:center;
	padding-bottom:20px;
	width:100%;
}

#cookiebar {
	font-family:sans-serif;
	background:#000;
	color:#fff;
	padding:7px 0;
	position:relative;
	text-align:center;
	width:auto;
	z-index:999;
}
#cookiebar a {
	color:#6CC8FF;
	text-decoration:none;
}
#cookiebar a.close-cookie-bar {
	background:#D13E2F;
	border-radius:2px;
	color:#fff;
	cursor:pointer;
	height:auto;
	padding:3px;
	display:black;
	position:absolute;
	right:3px;
	bottom:5px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	width:auto;
}

@media screen and (max-width: 640px){
	
	#cookiebar {
		bottom:0;
		left:0;
		position:fixed;
		width:100%;
	}
	#cookiebar .moretext {
		display:none;
	}

}